Subject: Re: rfc2518-bis-05 issues (part 4)

From: Julian Reschke <[email-masked]>
Date: Sat, 08 Nov 2003 11:58:46 +0100

Here's another issue:

05-C13 extensibility of responsedescription element

Section 13.19 states:

"Extensibility: MAY be extended with attributes which SHOULD be ignored."

However: RFC3253, section 1.6 *already* does extend it with a child 
element (DAV:error).

Regards, Julian

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760